#top_deals {
	margin-top: -460px;
	margin-left: -76px;
}

#top_deals_list {
	margin: 0 auto;
	position: relative;
	width: 872px;
	height: 479px;
}

#top_deals_list .jcarousel-prev-horizontal,#top_deals_list .jcarousel-next-horizontal
	{
	position: absolute;
	top: 220px;
	cursor: pointer;
	width: 11px;
	height: 20px;
}

#top_deals_list .jcarousel-prev-horizontal {
	left: -36px;
	background: url("home_sprite.png") no-repeat scroll -50px -21px
		transparent;
}

/*******top deals carousel*************/
#top_deals_list .jcarousel-next-horizontal {
	right: -36px;
	background: url("home_sprite.png") no-repeat scroll -50px 0 transparent;
}

#top_deals_list .jcarousel-clip-horizontal {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
}

#top_deals_list ul {
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

#top_deals_list li {
	text-align: center;
	width: 872px;
	height: 479px;
	float: left;
}

/** new home body css**/
.width1000px {
	padding: 0;
	width: 1000px;
}

.width1000px.section1 {
	margin: 70px auto 40px;
}

div#main {
	width: 100% !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	/*required hack because the homepage has content which extends beyond 1000px*/
}

div.blue-bg {
	background: #f2f7fa;
	width: 100%;
	border-style: solid none;
	border-color: #dde2e4;
	border-width: 2px;
}
/**sitebuilder feature sections**/
div.sec-domain {
	text-align: center;
	padding-top: 46px;
	padding-bottom: 110px;
}

div#home-feature-content h2 {
	margin: 0 0 20px;
	padding: 0;
}

div#home-feature-content h3 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 15px;
}

div.sec-themes {
	text-align: center;
	padding-top: 46px;
	padding-bottom: 30px;
}

div.sec-themes .text {
	margin: 0 auto 25px;
	width: 960px;
}

div.sec-dd,div.sec-blogging,div.sec-email {
	height: 304px;
	padding-top: 108px;
	padding-bottom: 160px;
}

div.sec-left-wrap {
	width: 460px;
	float: left;
	/* margin-top: 16px; */
}

div.sec-left-wrap .text {
	word-wrap: break-word;
	margin-top: 15px;
	margin-bottom: 20px;
}

img.feature-hero {
	width: 498px;
	height: 302px;
	float: right;
}

div#themes-wrap {
	height: 255px;
	margin-bottom: 30px;
}

div#themes-wrap>div {
	float: left;
	position: relative;
}

div#themes-wrap>div:first-child {
	margin-right: 35px;
}

div#themes-wrap>div:last-child {
	float: right;
}

div#themes-wrap div.active-area {
	background-color: rgba(100, 100, 100, 0.8);
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

div.active-area div.choose-button {
	color: #000;
	height: 42px;
	line-height: 42px;
	width: 170px;
	margin-left: 70px;
	margin-top: 115px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.btn-feature {
	width: 170px;
	height: 42px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	line-height: 42px;
	color: #fff;
}

.green-button {
	background-color: #00cdb1;
}

.green-button:hover {
	background-color: #00d9ba;
}

.white-button {
	background-color: #fff;
}

.white-button:hover {
	background-color: #e5e5e5;
}

div.btn-feature.themes {
	margin: 0 auto;
}

div.search-wrap {
	margin-top: 50px;
	margin-bottom: 66px;
	height: 58px;
}

div.search-text-wrap {
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #a9acaf;
	overflow: hidden;
	width: 814px;
	float: left;
	height: 54px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
}

div.search-wrap input {
	border-width: 0;
	height: 56px;
	font-size: 16px;
	float: left;
}

div.search-wrap input[type="text"] {
	text-indent: 39px;
	width: 100%;
}

div.search-wrap input[type="submit"] {
	color: #fff;
	width: 183px;
	text-indent: 0;
	cursor: pointer;
	float: left;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
}

div.width656px {
	width: 656px;
	text-align: center;
	margin: 0 auto;
	height: 300px;
}

div.width656px h1 {
	padding-bottom: 53px;
	padding-top: 80px;
}

div.width656px div {
	width: 319px;
	height: 58px;
	line-height: 58px;
	color: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-bottom: 87px;
	cursor: pointer;
	font-weight: 500;
	font-size: 16px;
}

div.width656px div.btn-find-domain {
	float: left;
}

div.width656px div.btn-build-website {
	float: right;
}

/*******deals carousel*************/
div.deals-wrap {
	height: 90px;
	margin: 0 auto 72px;
	width: 220px;
	position: relative;
}

div#deals_list {
	position: absolute;
	width: 220px;
	height: 90px;
	left: 0;
	top: 0;
}

#deals_list .jcarousel-clip-horizontal {
	width: 220px;
	height: 90px;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
}

#deals_list ul {
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
}

#deals_list li {
	float: left;
	width: 220px;
	height: 90px;
	text-align: center;
}

#deals_list .jcarousel-prev-horizontal,#deals_list .jcarousel-next-horizontal
	{
	position: absolute;
	top: 30px;
	cursor: pointer;
	width: 11px;
	height: 20px;
}

#deals_list .jcarousel-prev-horizontal {
	background: url('home_sprite.png') transparent no-repeat;
	width: 11px;
	height: 20px;
	background-position: -50px -21px;
	left: -20px;
}

#deals_list .jcarousel-next-horizontal {
	background: url('home_sprite.png') transparent no-repeat;
	width: 11px;
	height: 20px;
	background-position: -50px 0;
	right: -20px;
}

#deals_list hr {
	visibility: hidden;
}

/*** new home css***/
div#home-feature-content {
	width: 100%;
	border-style: solid none;
	border-color: #dde2e4;
	border-width: 2px;
}
div#feature-content-bg2 {
	width: 100%;
	height: 570px;
	background-color: rgba(242, 247, 250, 0.9);
}
div.content-bg2_0 {
	background: url("/tt/compass-bg.jpg") no-repeat fixed center center / cover  #525456;
}
div.content-bg2_1 {
	background: url("/tt/skyline-bg.jpg") no-repeat fixed center center / cover  #525456;
}
div.content-bg2_2 {
	background: url("/tt/pieces-bg.jpg") no-repeat fixed center center / cover  #525456;
}

div#home-feature-content .width1000px>div {
	opacity: 0;
	z-index: 0;
	position: absolute;
	width: 1000px;
}

div#home-feature-content div.sec-domain {
	opacity: 1;
	z-index: 1;
}

div.home-underline-wrap {
	margin: 0 auto;
	width: 820px;
}

div#home-underline {
	height: 2px;
	background-color: #272c30;
	width: 120px;
	margin-left: 22px;
	margin-top: -2px;
}

div#sb-feature-wrap {
	height: 80px;
	width: 708px;
	margin: 0 auto 20px;
	color: #262c30;
}

div.sb-feature-sprit {
	background: url("home-sb-sprit.png") no-repeat scroll 0 0
		rgba(0, 0, 0, 0);
	float: left;
	height: 50px;
	width: 50px;
	margin-right: 114px;
	cursor: pointer;
	opacity: 0.5;
}

div.sb-feature-sprit.active {
	opacity: 1;
}

div.sb-feature-sprit>div {
	font-size: 22px;
	margin-left: -34px;
	margin-top: 55px;
	text-align: center;
	width: 120px;
	white-space: nowrap;
}

div.sb-feature-sprit.item0 {
	background-position: 0 -51px;
}

div.sb-feature-sprit.item1 {
	background-position: -51px -51px;
}

div.sb-feature-sprit.item2 {
	background-position: -102px -51px;
}

div.sb-feature-sprit.item3 {
	background-position: -153px -51px;
}

div.sb-feature-sprit.item4 {
	background-position: -204px -51px;
	margin-right: 0;
	float: right;
}

/**section-market**/
div.section-market {
	height: 565px;
	padding-top: 65px;
	position: relative;
}

div.section-header {
	margin: 0 auto 60px;
	text-align: center;
	width: 750px;
}

div.section-header h2 {
	margin-bottom: 30px !important;
	margin-top: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

div.listing {
	display: inline-block;
	margin-right: 20px;
	vertical-align: top;
	width: 320px;
}

div.last-listing {
	margin-right: 0;
}

div.market td:first-child div {
	overflow: hidden;
	text-overflow: ellipsis;
	width: 200px;
}

div.market td:last-child div {
	overflow: hidden;
	text-align: right;
	white-space: nowrap;
	width: 80px;
}

div.market div h3,div.market div p {
	text-align: center;
}

div.market div h3.redesign-h3 {
	padding-top: 0;
}